### Hierarchy

- Address

## Index

### Properties

- additionalAddressInfo
- city
- company
- country
- firstName
- id
- phone
- postalCode
- region
- state
- streetName

## Properties

### Optional additionalAddressInfo

additionalAddressInfo: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:71

### city

city: string

- Defined in node_modules/@cxcloud/ct-types/common.ts:65

### Optional company

company: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:69

### country

country: string

- Defined in node_modules/@cxcloud/ct-types/common.ts:68

### Optional firstName

firstName: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:62

### Optional id

id: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:61

### Optional phone

phone: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:70

### postalCode

postalCode: string

- Defined in node_modules/@cxcloud/ct-types/common.ts:64

### Optional region

region: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:66

### Optional state

state: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:67

### Optional streetName

streetName: undefined | string

- Defined in node_modules/@cxcloud/ct-types/common.ts:63

Generated using TypeDoc